/*
Theme Name: Pitch Child
Theme URI: http://pitch.select-themes.com
Description: A child theme of Pitch Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.2
Text Domain: pitch
Template: pitchwp
*/

.page-id-2190 .page_header, .page-id-2190 .footer_border_columns {
	
	display: none !important;
}

.page-id-2190 {
	background-image: linear-gradient(0deg , #19D3C5, #44ffd1);
	
}

.page-id-2190 .wrapper, .page-id-2190 .content, .page-id-2190 .container {
	 background-color: transparent !important;
	
}